<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="nuget.org" value="https://api.nuget.org/v3/index.json" />
        <add key="local" value="./" />
    </packageSources>
    <config>
        <add key="repositoryPath" value="./" />
    </config>
    <packageSourceMapping>
        <!-- key value for <packageSource> should match key values from <packageSources> element -->
        <packageSource key="nuget.org">
            <package pattern="*" />
        </packageSource>
        <packageSource key="local">
            <package pattern="FubonNeo*" />
        </packageSource>
    </packageSourceMapping>
</configuration>
